/*!
README - STYLEGUIDE BRIEFLY

Find the style by section component, using Find or CTRL + F
HEADER STYLE, BREADCRUMB STYLE, BANNER STYLE, CONTENT STYLE, LISTING STYLE, FOOTER STYLE

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/

.site-header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 10;
  background-color: var(--white);
  transform: translateY(0px);
  transition: var(--transition);
}

.no-banner:not(.error404) .site-branding .custom-logo-link {
  display: none;
}

.no-banner.page-id-462 .site-branding .custom-logo-link {
  display: block;
}

.no-banner:not(.error404) .site-header .navbar-header {
  background-color: var(--white);
}

.no-banner:not(.error404) .site-header .menu-item:not([class*="btn-"]) a {
  color: var(--black);
}

.no-banner.page-id-18 .site-breadcrumbs span:last-child {
  color: var(--black) !important;
}

.prevent-scroll .no-banner.page-id-18 .navbar-header,
.prevent-scroll .single-medewerkersverhalen .navbar-header {
  background-color: var(--magenta) !important;
}

.no-banner:not(.error404) .site-header .menu-item:not([class*="btn-"]) a:hover {
  color: var(--magenta) !important;
}

.no-banner.page-id-462 .site-header .menu-item:not([class*="btn-"]) a:hover {
  color: var(--black) !important;
}

.no-banner.page-id-462 .site-header .menu-item:not([class*="btn-"]) a {
  color: var(--white);
}

.no-banner:not(.error404)
  .site-header
  .whbutton-wrapper.whbutton-fill--magenta-alt
  .cta-whbutton,
.no-banner.page-id-462 div#navbar-header,
.no-banner.page-id-462 .site-breadcrumbs,
.no-banner.error404 .site-header {
  background-color: var(--magenta);
}

.no-banner.page-id-462
  .site-header
  .whbutton-wrapper.whbutton-fill--magenta-alt
  .cta-whbutton {
  background-color: var(--white-soft);
}

.has-banner .site-branding .white-header-logo,
.no-banner.error404 .site-branding .white-header-logo,
.no-banner.page-id-462 .site-branding .white-header-logo {
  display: none;
}

.site-header .navbar-header {
  height: var(--height-header);
  padding: 14px 0;
}

.site-header .navbar-header > .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.site-header .site-branding a {
  display: flex;
}

.site-header .site-branding img {
  width: 94px;
  height: 44px;
  object-fit: contain;
  object-position: left;
}

.site-header .main-navigation {
  display: flex;
  align-items: center;
}

.no-banner.page-id-18 .hamburger-menu span,
.single-medewerkersverhalen .hamburger-menu span {
  background-color: var(--black);
}

.prevent-scroll .no-banner.page-id-18 .hamburger-menu span,
.prevent-scroll .single-medewerkersverhalen .hamburger-menu span {
  background-color: var(--white);
}

.site-menubar .vc_column-inner > .wpb_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 13px;
  -moz-column-gap: 13px;
  column-gap: 13px;
}

.site-header .menu {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  padding-left: 0;
}

.site-header .menu-item,
.site-footer li {
  list-style: none;
}

.site-header .menu .menu-item {
  position: relative;
  display: flex;
  align-items: center;
  flex-flow: row wrap;
  margin-top: 0px;
}

.site-header .menu-item:not([class*="btn-"]) a {
  color: var(--white);
  font-weight: 500;
  line-height: 24px;
}

.site-header .menu > .menu-item-has-children > a {
  position: relative;
  display: flex;
  align-items: center;
  order: 1;
  height: 100%;
}

.menu .current-menu-item > a {
  font-weight: 600;
}

.site-header .sub-menu > .menu-item > a {
  display: block;
  text-align: left;
}

.menu-item-has-children > .icon-submenu {
  width: 20px;
  height: 20px;
  order: 2;
  cursor: pointer;
}

.menu-item-has-children > .icon-submenu:before,
.menu-item-has-children > .icon-submenu:after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% - 6px);
  z-index: 1;
  display: block;
  width: 7px;
  height: 1px;
  margin: 0;
  background-color: var(--black);
  transition: var(--transition);
}

.menu-item-has-children > .icon-submenu:before {
  transform: translate(-100%, -50%) rotate(45deg);
  left: calc(100% - 5px);
}

.menu-item-has-children > .icon-submenu:after {
  transform: translate(-25%, -50%) rotate(-45deg);
  left: calc(100% - 6px);
}

.menu-item-has-children.menu-item-active > .icon-submenu:before {
  transform: translate(-100%, -50%) rotate(-45deg);
}

.menu-item-has-children.menu-item-active > .icon-submenu:after {
  transform: translate(-25%, -50%) rotate(45deg);
}

.menu-item-has-children.menu-item-active > .icon-submenu:before,
.menu-item-has-children.menu-item-active > .icon-submenu:after {
  background-color: var(--black);
}

.site-header .menu-item-has-children .sub-menu {
  order: 3;
  margin-top: 0px;
}

.site .hamburger-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-content: space-between;
  width: 35px;
  padding: 0px;
  cursor: pointer;
  transition: var(--transition);
}

.hamburger-menu span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: var(--white);
  transform: rotate(0deg) translate(0px);
  transition: var(--transition);
}

.hamburger-menu span:not(:last-child) {
  margin-bottom: 8px;
}

.toggle-onactive .hamburger-menu span:first-child {
  transform: rotate(45deg) translate(8px, 8px);
}

.toggle-onactive .hamburger-menu span:nth-child(2) {
  transform: translateX(50%);
  opacity: 0;
}

.toggle-onactive .hamburger-menu span:last-child {
  transform: rotate(-45deg) translate(8px, -8px);
  width: 100%;
}

html.noprevent-scroll {
  overflow: hidden;
}

.site-branding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 52px;
  -moz-column-gap: 52px;
  column-gap: 52px;
}

/* STICKY MENUBAR */
.sticky-menubar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
  padding: 10px;
  box-shadow: var(--shadow);
  background-color: var(--white);
  opacity: 0;
  visibility: hidden;
}

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
  .admin-bar .site-header {
    top: 48px;
  }

  .site-header .menu-item:not([class*="btn-"]) a {
    font-size: 14px;
  }

  /* .site-header .site-branding {
    margin-right: 36px;
  } */

  .site-header .hamburger-menu {
    display: none;
  }

  .site-header .menu .menu-item {
    width: auto;
    margin-bottom: 0;
  }

  .site-header .main-navigation {
    position: relative;
    width: auto;
  }

  .site-header .main-navigation,
  .site-header .main-navigation .main-navbar,
  .site-header .main-navigation .menu,
  .site-header .menu > .menu-item-has-children {
    height: 100%;
  }

  .site-header .menu > .menu-item-has-children > a {
    width: 100%;
    padding-right: 20px;
  }

  .menu-item .menu-item-has-children > .icon-submenu {
    opacity: 0;
  }

  .menu-item-has-children > .icon-submenu {
    position: absolute;
    top: 50%;
    left: 100%;
    z-index: 1;
    transform: translate(-100%, -50%);
  }

  .sub-menu > .menu-item-has-children > .icon-submenu {
    left: auto;
    right: 0;
  }

  .menu-item-has-children:hover > .icon-submenu:before,
  .menu-item-has-children.menu-item-active > .icon-submenu:before {
    transform: translate(-100%, -50%) rotate(-45deg);
  }

  .menu-item-has-children:hover > .icon-submenu:after,
  .menu-item-has-children.menu-item-active > .icon-submenu:after {
    transform: translate(-25%, -50%) rotate(45deg);
  }

  .menu-item-has-children:hover > .icon-submenu:before,
  .menu-item-has-children:hover > .icon-submenu:after,
  .menu-item-has-children.menu-item-active > .icon-submenu:before,
  .menu-item-has-children.menu-item-active > .icon-submenu:after {
    background-color: var(--black);
  }

  .site-header .menu-item-has-children .sub-menu {
    width: 235px;
    padding: 10px 0;
  }

  .site-header .menu-item-has-children .sub-menu {
    position: absolute;
    z-index: 2;
    opacity: 0;
    border: 1px solid var(--gray-300);
    box-shadow: var(--shadow);
    border-radius: 5px;
    visibility: hidden;
    background-color: var(--white);
    transition: var(--transition);
  }

  .menu > .menu-item-has-children > .sub-menu {
    top: 100%;
    left: 50%;
    transform: translate(-50%, 10px);
  }

  .sub-menu > .menu-item-has-children > .sub-menu {
    top: -10px;
    left: 100%;
    transform: translateX(10px);
  }

  .site-header .menu-item-has-children:hover > .sub-menu,
  .site-header .menu-item-has-children.menu-item-active > .sub-menu {
    opacity: 1;
    visibility: visible;
  }

  .menu > .menu-item-has-children:hover > .sub-menu,
  .menu > .menu-item-has-children.menu-item-active > .sub-menu {
    transform: translate(-50%, 0);
  }

  .sub-menu > .menu-item-has-children:hover > .sub-menu,
  .sub-menu > .menu-item-has-children.menu-item-active > .sub-menu {
    transform: translateX(0);
  }

  .site-header .menu-item-has-children .sub-menu:after,
  .site-header .menu-item-has-children .sub-menu:before {
    content: "";
    position: absolute;
    top: 0;
    z-index: 2;
    display: block;
    width: 0;
    height: 0;
    transform: translate(-50%, -100%);
  }

  .site-header .menu-item-has-children .sub-menu:after,
  .site-header .menu-item-has-children .sub-menu:before {
    left: 50%;
  }

  .site-header .menu-item-has-children .sub-menu:before {
    border-left: 11px solid var(--transparent);
    border-right: 11px solid var(--transparent);
    border-bottom: 11px solid var(--gray-300);
  }

  .site-header .menu-item-has-children .sub-menu:after {
    border-left: 10px solid var(--transparent);
    border-right: 10px solid var(--transparent);
    border-bottom: 10px solid var(--white);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:before,
  .sub-menu > .menu-item-has-children > .sub-menu:after {
    transform: rotate(-90deg) translate(-25px, -100%);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:before {
    left: -6px;
    border-bottom-color: var(--gray-300);
  }

  .sub-menu > .menu-item-has-children > .sub-menu:after {
    left: -4px;
  }

  .site-header .sub-menu > .menu-item > a {
    width: 100%;
    padding: 10px 20px;
  }

  .site-header .menu > .menu-item-has-children.menu-item-active > a,
  .site-header .menu .menu-item:not([class*="btn-"]):hover > a {
    color: var(--black);
  }

  /* .site-header .site-menubar {
    margin-left: 35px;
  } */
}

/* >= LARGE DESKTOP */
@media all and (min-width: 1600px) {
  .site-header .menu > .menu-item:not(:last-child) {
    margin-right: 35px;
  }
}

/* >= DESKTOP & LAPTOP && < LARGE DESKTOP */
@media all and (min-width: 1300px) and (max-width: 1599px) {
  .site-header .menu > .menu-item:not(:last-child) {
    margin-right: 36px;
  }

  .site-header .menu > .menu-item:last-child > .sub-menu {
    left: auto;
    right: 0;
    transform: translate(0, 0);
  }

  .site-header .menu > .menu-item:last-child:hover > .sub-menu {
    left: auto;
    right: 0;
    transform: translate(0, 0);
  }

  .site-header .menu > .menu-item:last-child .sub-menu:after,
  .site-header .menu > .menu-item:last-child .sub-menu:before {
    left: auto;
    right: 0;
  }

  .site-header .menu > .menu-item:last-child .sub-menu:before {
    right: -2px;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu {
    left: auto;
    right: 100%;
    transform: translateX(-10px);
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children:hover
    > .sub-menu {
    transform: translateX(0);
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::before,
  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::after {
    transform: rotate(90deg) translate(100%, 6px);
    left: 100%;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::before {
    left: calc(100% + 1px);
    top: 0;
  }

  .site-header
    .menu
    > .menu-item:nth-last-child(-n + 2)
    .menu-item-has-children
    > .sub-menu::after {
    top: 2px;
  }
}

/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
  html[lang] {
    margin-top: 0 !important;
  }

  .site-header .menu-item:not([class*="btn-"]) a {
    font-size: 18px;
  }

  #wpadminbar {
    display: none;
  }

  .site-header.toggle-onactive {
    background-color: var(--white);
  }

  .site-header .main-navigation {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: calc(100vh - 100%);
    opacity: 0;
    visibility: hidden;
    background-color: var(--magenta);
    transform: translateY(-10px);
    transition: var(--transition);
  }

  .site-header .main-navigation {
    align-items: flex-start;
  }

  .site-header.toggle-onactive .main-navigation {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .site-header .main-navigation .main-navbar {
    width: 100%;
    padding: 20px 20px 30px;
    max-height: calc(100vh - 80px);
    overflow: hidden auto;
  }

  .site-header .menu {
    padding-left: 0;
  }

  .main-navigation .menu-item:not(:last-child) {
    margin-bottom: 16px;
  }

  .site-header .menu > .menu-item-has-children > a {
    width: auto;
    margin-right: 5px;
  }

  .menu-item-has-children > .icon-submenu {
    position: relative;
  }

  .main-navigation .menu-item-has-children > .sub-menu {
    width: 100%;
    max-height: 0;
    padding-left: 16px;
    margin-top: 0;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
  }

  .main-navigation .menu-item-has-children:not(.menu-item-active) > .sub-menu {
    overflow: hidden;
  }

  .main-navigation .menu-item-has-children.menu-item-active > .sub-menu {
    max-height: 10000px;
    padding: 16px 0 8px 16px;
    opacity: 1;
    visibility: visible;
  }

  .site-header .site-menubar #whbutton-2016 {
    display: none;
  }

  .site-menubar {
    margin-left: auto;
    margin-right: 22px;
  }

  /* STICKY MENUBAR */
  .sticky-menubar {
    opacity: 1;
    visibility: visible;
  }
}
